/* main.css  for Hose Grabber Project	        	*/
/* Written by Jim Furtado and www.jimbob.ca 		*/
/* Created On: March 17, 2007				*/
/* Last Modified: March 24, 2007			*/
/*  							*/

body {
	position: absolute;
	width: 100%;
	height: 600px;
	z-index: 15;
	background-color:  #333399;
	background-image: url(../images/bk1.gif);
	background-repeat: repeat-x;
        margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-width: 0px;

}

#body-bar{
	background-image: url(../images/bar.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 174px;
	top:  192px;
	z-index: 8;
	background-color: #CDCFD5;
	width: 615px;
	height: 390px;
}

#header-text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 180px;
	top: 195px;
	z-index: 11;
	width: 590px;
        margin-right: 0px;
	margin-left: 0px;
}

#header-images{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 200px;
	top: 205px;
	z-index: 11;
	width: 590px;
        margin-right: 0px;
	margin-left: 0px;
}


#footer-textdown {
	position: absolute;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	top: 565px;
	left: 260px;
        line-height: 1em;
	z-index: 11;
}

#right-nav {
        	font-family: Verdana, Arial, Helvetica, sans-serif;
       		font-size: 12px;
        	position: absolute;
        	right: 60px;
        	top: 170px;
        	line-height: 1.5em;
        	z-index: 11;
}

#left-nav {
        	font-family: Verdana, Arial, Helvetica, sans-serif;
       		font-size: 12px;
        	position: absolute;
        	left: 20px;
        	top: 159px;
        	line-height: 1em;
        	z-index: 12;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	left: 1%;
	top: 100px;
	width: 500px;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #000000;
        margin-right: 5px;
	margin-left: 5px;
       	line-height: 1em;

}

ul {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	float: middle;

}


table.mainbody{
	background-repeat: no-repeat;
}

tr{

}

td{

}

p {	
	font-family: Arial, Helvetica, Verdana, sans-serif;
        line-height: 1.5em;
	font-size: 12px;
	color: #000000;
}


h6 {

	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	color: #4459A1;
	font-weight: bold;
}

h5 {

	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #4459A1;
	font-weight: bold;
}

h4 {

	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

h3 {

	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #cccccc;
	float: middle;
}

h2 {

	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	float: middle;

}
h1 {
	font-family:   Helvetica, Arial, Verdana, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color:  #333399;
}


hr {
	color: #ffffff;
	width: 80%;
	text-align: center;
}


a:link {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #cccccc;
	float: middle;
}

a:visited {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	float: middle;
}

a:hover {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	float: middle;
}

a:link.white {
	color: #4459A1;
	font-family:   Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
       	line-height: 1.5em;
}

a:visited.white {
	color: #4459A1;
	font-family:   Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
       	line-height: 1.5em;
}
